.php-mailer {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.php-mailer .form-group {
    display: flex;
    gap: 10px;
}

.php-mailer .form-group input {
    width: 100%;
    padding: 10px;
    margin-bottom: 0;
}

.php-mailer input[type=text],
.php-mailer input,
.php-mailer textarea,
.php-mailer button {
    width: 100%;
    padding: 5px;
    margin-bottom: 15px;
    font-size: 16px;
    border: 1px solid #c9c9c9;
    border-radius: 4px;
    margin-right: 10px;
}

.php-mailer input:focus,
.php-mailer textarea:focus,
.php-mailer button:focus {
    outline: none;
    border-color: #9e9e9e;
}

.php-mailer textarea {
    resize: vertical;
    min-height: 100px;
}

.php-mailer button, .php-button {
    background-color: #f68c1e;
    color: #ffffff;
    border: none;
    cursor: pointer;
    transition: background-color 0.3s ease;
    min-width: 140px;
    min-height: 40px;
    border-radius: 50px;
}

.php-mailer button:hover, .php-button:hover {
    background-color: #b75f04;
}

.php-mailer button:active, .php-button:active{
    background-color: #b75f04;
}

@media (max-width: 768px) {
    .php-mailer .form-group {
        flex-direction: column;
    }
}

.modal-content {
    display: flex;
    flex-direction: column;
    margin: 10% auto;
    padding: 20px;
    gap: 20px;
    border-radius: 8px;
}

.toast-container {
  position: fixed;
  top: 20px;
  right: 20px;
  display: flex;
  flex-direction: column;
  gap: 10px;
  z-index: 9999;
}

.toast {
  background: #222;
  color: #fff;
  padding: 12px 16px;
  border-radius: 10px;
  opacity: 0;
  transform: translateY(-10px);
  transition: 0.25s ease;
  cursor: pointer;
  min-width: 220px;
}

.toast.show {
  opacity: 1;
  transform: translateY(0);
}

.toast.success {
  background: #2ecc71;
}

.toast.error {
  background: #e74c3c;
}

.modal {
    display: none;
    position: fixed;
    z-index: 10;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.5);
}

.modal-content {
    background-color: #fefefe;
    margin: 10% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
    gap: 20px;
    max-width: 500px;
    border-radius: 8px;
}

.modal-close {
    margin-left: auto;
    color: #aaa;
    font-size: 28px;
    font-weight: bold;
}

.modal-close:hover,
.modal-close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

.modal-backdrop.in{
    z-index:5;
}

.btn.btn-default{
    z-index:4;
    margin-bottom: 50px;
}